﻿/*
Theme Name:     CCGPF
Theme URI:      
Description:    Thème du site Corporate
Author:         Pierre Sudarovich
Author URI:     https://www.tips02.fr/
Template:       Divi
Version:        1.0
*/



body:not(.et-fb) #et-boc {
	overflow-x:hidden;
}
.et-l.et-l--header, .et_pb_section_0 {
	z-index:0; /*bug menu Divi...*/
}
.et_pb_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu>nav {
	width:100%;
}
#menu-horizontal {
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between !important;
	width:100%;
}
#menu-horizontal > li {
	padding:22px 20px 16px;
}
#menu-horizontal > li.current-menu-item, #menu-horizontal > li.current-menu-ancestor {
	background:#ffec00;
	font-weight:600;
}
#menu-horizontal > li.current-menu-item > a, #menu-horizontal > li.current-menu-ancestor > a {
	color:#000!important;
}
#menu-horizontal > li:hover {
	background:#ffec00;
}
.et-menu li li a {
	padding:6px 10px;
}
.cta-btn .et_pb_button:after {
	margin-top:-20px;
}
.lib-slide .et_pb_text_overlay_wrapper {
	padding:15px;
	display:inline-block;
}
.underline .et_pb_text_inner:before, .underline .et_pb_title_container:before, .actus h2.underline:before, span.underline:before {
	content:"";
	position:absolute;
	height:2px;
	width:100%;
	left:0;
	bottom:2px;
	border-top:2px solid #ffec00;
}
.underline .et_pb_text_inner, .underline .et_pb_title_container, h2.entry-title.underline {
	position:relative;
	display:inline-block;
	margin-bottom:20px;
	-ms-flex-item-align:start;
    -ms-grid-row-align:start;
    align-self:start;
}
span.underline:before {
	bottom:-3px;
}
span.underline {
	position:relative;
}
#main-content .et_pb_text_inner ul {
	padding-left:4em;
}
#agenda article {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	margin-bottom:30px;
}
#agenda .entry-title{
	-webkit-box-ordinal-group:2;
	-ms-flex-order:1;
	order:1;
}
#agenda .post-meta {
	-webkit-box-ordinal-group:1;
	-ms-flex-order:0;
	order:0;
}
#agenda .post-content {
	-webkit-box-ordinal-group:3;
	-ms-flex-order:2;
	order:2;
}
.lib {
	display:inline-block;
}
.et_pb_search:before{
	content:"U";
	font-family:ETmodules;
	position:absolute;
	left:10px;
	top:8px;
	-webkit-transform:scaleX(-1);
	-ms-transform:scaleX(-1);
	transform:scaleX(-1);
}
#my-account:before {
	content:"~";
	font-family:ETmodules;
	position:absolute;
	left:-20px;
}
.encart .et_pb_column {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.encart .et_pb_text_inner h1, .encart .et_pb_text_inner h2,  .encart .et_pb_text_inner h3 {
	display:inline-block;
	background:#fff;
	padding:10px;
}

sup {
	bottom:0.5em;
	font-size:80%;
	text-transform:lowercase;
}
.no-event {
	pointer-events:none;
}

#main-footer .container {
	width:90%;
	max-width:90%
}
#nav_menu-2 {
	width:100%;
}
.etiquette-b, .etiquette-j, .etiquette-n, .event-date, .download {
	display:table;
	-ms-flex-item-align:start;
    -ms-grid-row-align:start;
    align-self:start;
}
.etiquette-b {
	background:#fff;
}


#menu-footer {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
#menu-footer > li.top-level {
	text-transform:uppercase;
	/*text-align:center;*/
}
#menu-footer > li.top-level > a {
	border-bottom:3px solid #ffec00;
	/*padding-bottom:10px;*/
	font-weight:700;
}
#menu-footer .sub-menu {
	text-transform:initial;
	text-align:initial;
	padding-top:30px;
}
#menu-footer .sub-menu li {
    margin-left:0;
}
#menu-footer li:before {
	border-style:hidden !important;
}
#menu-footer > li {
	display:inline-block;
	padding-right:22px;
}
#footer-bottom, .hidden-menu {
	display:none !important;
}

.actualites {
    padding: 0 4%;
}

.actualites .actualite {
    padding: 15px 0;
}

.actualites .actualite .actualite-date {
    font-weight: 700;
    font-size: 1.2em;
}

.actualites .actualite a h2 {
    padding: 5px 0;
    font-weight: 500;
}



@media (min-width: 981px) {
	.lib-slide.full, .lib-slide.full .et_pb_slides, .lib-slide.full .et_pb_slide {
		height:100%;
	}
	.agenda.lib-slide.full, .agenda.lib-slide.full .et_pb_slides, .agenda.lib-slide.full .et_pb_slide {
		min-height:560px;
	}
	.lib-slide .et_pb_slide_description {
		padding-top:40px;
		padding-left:0;
		text-align:left;
		margin-left:-2%;
	}
	body:not(.et-fb) .lib-slide.full .et_pb_slide_description {
		padding-top:0 !important;
		margin-top:-140px;
	}
	body:not(.et-fb) .agenda.lib-slide.full .et_pb_slide_description {
		padding-top:0 !important;
		margin-top:-220px;
	}
	#main-footer .footer-widget {
		margin-bottom: 2.5%;
	}
	#menu-footer > li.top-level > a {
		font-size:x-large;
	}
}
@media (max-width: 980px) {
	.lib-slide .et_pb_slide_description {
		position:relative;
		padding:5% 0 25% 5%;
		left:-8%;
		text-align:left;
	}
	#main-footer .footer-widget:nth-child(n) {
		width:auto !important;
		margin:0 !important;
	}
}
@media (max-width: 480px) {
	.actus h2.underline:before {
		bottom:-5px;
	}
}